Support » Plugin: MailPoet Checkout Subscription for WooCommerce (Legacy) » Works with WooCommerce 3.1 as well

  • Unfortunately it doesn’t yet work with WooCommerce 3.1
    Did some further checks and it works perfectly with WooCommerce 3.1 as well.
    Great plugin, does what it promises! Thanks for this!

    • This topic was modified 2 years, 5 months ago by Andras Guseo.
    • This topic was modified 2 years, 5 months ago by Andras Guseo.
Viewing 1 replies (of 1 total)
  • Plugin Author Sébastien Dumont

    (@sebd86)

    Saw your original review. Next time please check everything properly or create a ticket to ask for assistance. Thank you for changing your review. Glad it works for you now and that you like it.

Viewing 1 replies (of 1 total)
  • The topic ‘Works with WooCommerce 3.1 as well’ is closed to new replies.